Subject: [CODE4LIB] Call for volunteers

From: Roy Tennant <[email-masked]>
Date: Mon, 5 Jan 2009 12:54:15 -0800

Stephanie Brinley has provided some draft logo design concepts to the logo
design working group and we would now like to invite other code4lib members
who have had previous experience with a logo design and selection process to
join us in reviewing them. Our goal is to provide rapid, specific, and
unified input back to Stephanie so she can continue work. Our hope is to
have the logo finalized well in time for the conference ‹ perhaps in time to
make it onto the t-shirt. So if you qualify and have time this week to
participate, please contact me directly. Thanks,
Roy Tennant
Emily Molanphy
Ranti Junus